-- Deploy gaia:api_2016_11_16_api_service_add_column_yinuo_type_zhongan_type to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_service` ADD COLUMN `yinuo_type` VARCHAR(2) DEFAULT '0';
ALTER TABLE `api_service` ADD COLUMN `zhongan_type` VARCHAR(20) DEFAULT null;

COMMIT;
